Subject: Re: I-D ACTION:draft-ietf-v6ops-rfc3330-for-ipv6-01.txt

From: Marc Blanchet <[email-masked]>
Date: Wed, 3 Oct 2007 15:10:30 +0200

Gert,
  you were probably looking at the -00 version. -01 version already  
had that fix.

Marc.

Le 07-08-02 à 20:40, Gert Doering a écrit :

> Hi,
>
> I'm coming a bit late to this (sorry), but something just caught my
> eye:
>
> On Mon, Jul 23, 2007 at 12:51:28PM -0500, Marc Blanchet wrote:
>> ========
>> 2.10 is somewhat incorrect on Multicast:
>>
>>    ff00::/8 are multicast addresses [RFC4291].  They have a 4 bits
>> scope
>>    in the address field.  Only addresses having the 'E' value in the
>>    scope field are of global scope, all other values are local or
>>    reserved.  Therefore, only ffXe:: routes may be advertised  
>> outside a
>>    site, where X may be any value.
>
> I'm wondering about the word "advertised" - I've never hear anyone
> use that word in the context of multicast addresses.  They are not  
> carried
> in BGP (which is the typical "advertising" of routing data), and PIM
> isn't exactly "advertising routes".
>
> So maybe the last sentence should be:
>
>    Therefore, only ffXe:: multicast groups and the accompanying  
> routing
>    protocol state may appear outside a site, where X may be any value.
>
> or something like this.
>
> Gert Doering
>         -- NetMaster
> -- 
> Total number of prefixes smaller than registry allocations:  113403
>
> SpaceNet AG                        Vorstand: Sebastian v. Bomhard
> Joseph-Dollinger-Bogen 14          Aufsichtsratsvors.: A. Grundner- 
> Culemann
> D-80807 Muenchen                   HRB: 136055 (AG Muenchen)
> Tel: +49 (89) 32356-444            USt-IdNr.: DE813185279

-----
IPv6 book: Migrating to IPv6, Wiley, 2006, http://www.ipv6book.ca